[Prev: RECONVERT] | [Resources][TOC] | [Next: REFSEND]

# REFSBEGIN

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<REFSBEGIN>`
  markup...
  `</REFSBEGIN>`

Command-line Option

  N/A

## Description

REFSBEGIN defines the markup to start the explicit reference links after the message body on a message page.

NOTE | This resource is only applicable if the FOLREFS resource is on and the message has explicit follow-ups.

## Default Setting

    <ul><li><strong>References</strong>:
    <ul>

## Resource Variables

N/A

## Examples

The following example shows the settings for the REFS* resources that use the HTML `DL` element to list the links:

    <RefsBegin>
    <dl>
    <dt><strong>Replies</strong><dt>
    </RefsBegin>

    <RefsLiTxt>
    <dd><strong>$SUBJECT$</strong>, <em>$FROMNAME$</em></dd>
    </RefsLiTxt>

    <RefsEnd>
    </dl>
    </RefsEnd>

## Version

2.1.0

## See Also

FOLREFS, FOLUPBEGIN, FOLUPEND, FOLUPLITXT, REFSEND, REFSLITXT

Page Layout

[Prev: RECONVERT] | [Resources][TOC] | [Next: REFSEND]